bin_PROGRAMS = PuzzleEdit
PuzzleEdit_SOURCES = main.cpp
PuzzleEdit_LDADD = ../../Oodle/src/libOodle.a

AM_CPPFLAGS = $(WX_CPPFLAGS) -I../../Oodle/src -I../../TetrisAttack/src
AM_CXXFLAGS = $(WX_CXXFLAGS_ONLY)
AM_CFLAGS = $(WX_CFLAGS_ONLY)
AM_LDFLAGS = $(WX_LIBS)